.templates-search {
  width: 24rem;
}

.template-filters {
  width: 40rem;
}

.template-select-filter {
  max-width: 9.6rem;
}

.template-card {
  max-width: 400px;
  margin-bottom: 8px;
}

.preview-btn {
  position: absolute;
  width: fit-content;
  height: fit-content;
  right: 0.5rem;
  top: 0.5rem;
}

.template-description {
  overflow: hidden;
  max-width: 400px !important;
  width: 330px !important;
}

.all-templates-tile > ::ng-deep.mat-grid-tile-content {
  justify-content: start;
}
